<div class="columns is-multiline">
    <div class="column is-12">
      <p class="level-item has-text-centered">
    <a href="http://www.adidonntu.ru/" target="_blank" rel="nofollow" title="Автомобильно-дорожный институт"><img src="/img/banner/adi.png" alt="adi"></a>
  </p>
      <p class="level-item has-text-centered">
    <a href="https://elibrary.ru/defaultx.asp" target="_blank" rel="nofollow" title="Научная электронная библиотека"><img src="/img/banner/elib.png" alt="elib"></a>
  </p>
  <p class="level-item has-text-centered">
    <a href="http://www.nbuv.gov.ua/" target="_blank" rel="nofollow" title="Національна бібліотека України імені В. І. Вернадського"><img src="/img/banner/vern.png" alt="nbuv"></a>
  </p>
    </div>
</div>
